Skip to main content
GET
List failed items in a batch

Authorizations

X-API-Key
string
header
required

Your application's API key (sk_development_… or sk_production_…). An optional X-Signature / X-Timestamp HMAC pair may additionally be sent for stronger security — see Authentication.

Path Parameters

syncBatchId
string<uuid>
required

Response

200 - application/json

OK

id
string<uuid>
entityId
string
entityType
enum<string>
Available options:
expense,
invoice,
bill,
bill-payment,
customer,
supplier,
tax-rate,
tax-code,
payment-method,
tracking-category,
account,
item,
etims-compliance
companyId
string
source
string
status
enum<string>
Available options:
pending,
syncing,
synced,
failed,
skipped
syncErrorMessage
string | null
syncedAt
string<date-time> | null
createdAt
string<date-time>
updatedAt
string<date-time>